   PROGRAM lmdz1d

   USE ioipsl, only: getin

   INTEGER forcing_type

   CALL getin('forcing_type',forcing_type)

   IF (forcing_type==1000) THEN
           CALL scm
   ELSE
           CALL old_lmdz1d
   ENDIF

   END





